Bug 373361 - libxcb: build for F-7 please
Summary: libxcb: build for F-7 please
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxcb   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 373411
TreeView+ depends on / blocked
 
Reported: 2007-11-09 18:53 UTC by Rex Dieter
Modified: 2009-09-21 20:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 20:01:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2007-11-09 18:53:30 UTC
We need libxcb (and accompanying xine-lib xcb support) for VideoWidget support
in the kde4/phonon xine backend.

I see a cvs F-7 branch, but no libxcb builds are in the F-7 repos. ??

Comment 1 Kevin Kofler 2007-12-02 19:26:25 UTC
Ping? There's still no libxcb in F7.

Comment 2 Fedora Update System 2008-02-13 19:12:37 UTC
libxcb-1.1-1.fc7 has been submitted as an update for Fedora 7

Comment 3 Fedora Update System 2008-02-16 02:13:28 UTC
libxcb-1.1-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.